
import React from 'react';
import Icon from 'react-icon-base';

const SlSymbleFemale = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M623.696 960.224c-220.912 0 -400 -179.073 -400 -400.001c0 -98.5117 35.6797 -188.672 94.7354 -258.368l-127.312 -128.096l-135.264 136.544c-12.4805 12.4961 -32.7529 12.4961 -45.249 0s-12.4961 -32.752 0 -45.248l135.392 -136.688l-136.352 -137.184 c-12.4961 -12.4961 -12.4961 -32.7842 0 -45.248c12.4805 -12.4961 32.7529 -12.4961 45.249 0l136.144 136.992l136.464 -137.76c12.4961 -12.4961 32.752 -12.4961 45.248 0s12.4961 32.752 0 45.248l-136.608 137.904l127.408 128.192 c69.9521 -59.9678 160.769 -96.2881 260.129 -96.2881c220.912 0 400 179.088 400 400c0.015625 220.928 -179.072 400 -399.984 400zM623.696 223.679c-185.856 0 -336.528 150.688 -336.528 336.545s150.672 336.528 336.528 336.528s336.528 -150.672 336.528 -336.528 c0.015625 -185.856 -150.656 -336.545 -336.528 -336.545z"/></g>
    </Icon>
);

export default SlSymbleFemale;
